html{
    overflow-x: hidden;
}
body {
    padding: 0;
    margin: 0;
    overflow-x: hidden; 
}
.sevenRoadTop {
    position: relative;
}
.sevenRoadBlackFooter {
    position: relative;
}
.wrapper {
    position: relative;
    width: 100%;
    height: 923px;
}
    .bg-flash {
        width: 1920px;
        height: 923px;
        position: absolute;
        left: 50%;
        margin-left: -960px;
    }
    .back {
        cursor: pointer;
        position: absolute;
        left: 50%;
        margin: 0 0 0 275px;
        width: 98px;
        height: 25px;
        background: url(images/btn-index.png);
    }
    .game {
        cursor: pointer;
        position: absolute;
        left: 50%;
        margin: 0 0 0 375px;
        width: 98px;
        height: 25px;
        background: url(images/btn-index.png) 0 -25px;
    }
    .logo {
        cursor: pointer;
        position: absolute;
        left: 50%;
        margin: 29px 0 0 -498px;
        width: 166px;
        height: 76px;
    }
.bg-black {
    display: none;
    z-index: 999;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #000;
    top: 0;
    opacity: 0.6;  
    filter:alpha(opacity=60);
}
.box-win {
    display: none;
    z-index: 999;
    position: fixed;
    width: 886px;
    height: 515px;
    background: url(images/bg-win.png);
    top: 26%;
    left: 50%;
    margin: 0 0 0 -443px;
}
    .box-close {
        cursor: pointer;
        width: 59px;
        height: 59px;
        position: absolute;
        right: 0;
    }
    .box-l {
        width: 478px;
        height: 405px;
        position: absolute;
        top: 61px;
        left: 91px;
    }
        .a {
            background: url(images/box_a.jpg);
        }
        .b {
            background: url(images/box_b.jpg);
        }
        .c {
            background: url(images/box_c.jpg);
        }
        .d {
            background: url(images/box_d.jpg);
        }
        .e {
            background: url(images/box_e.jpg);
        }
        .f {
            background: url(images/box_f.jpg);
        }
    .box-r {
        width: 235px;
        height: 438px;
        position: absolute;
        top: 47px;
        right: 37px;
    }
        .box-tag {
            cursor: pointer;
            float: left;
            margin: 27px 0 -13px 29px;
            width: 185px;
            height: 53px;
            background: url(images/bg-btn.png);
            text-align: center;
            color: #bdb6a6;
            font-size: 22px;
            line-height: 52px;
            font-family: "方正粗圆简体","微软雅黑","黑体";
        }
        .box-tag:hover, .box-tag.ed {
            color: #ba4901;
            background-position: 0 -53px;
        }